.desk-hide {
	display: none;
}

@media(min-width:1200px) {
}

@media screen and (max-width: 767px) {
	.breadcrumbArea ul {
		flex-wrap: wrap;
	}

	.breadcrumbArea {
		padding: 10px 0;
	}

	.breadcrumbArea ul li {
		font-weight: 600;
	}

	.marketCloseBlock {
		padding-bottom: 2px;
	}

	.meddlie-contentArea .my-col-8 {
		width: 100%;
	}

	.marketCloseImg .marketTextOnImg h4,.marketCloseImg .marketTextOnImg h1 {
		font-size: 17px;
	}

	.marketCloseImg .marketTextOnImg p {
		font-size: 14px;
		margin: 5px 0;
		line-height: 22px;
	}

	.marketCloseImg .marketTextOnImg {
		left: 0;
		max-width: 100%;
		top: 20%;
		padding: 0 14px;
	}

	.marketCloseImg .date-Time-show {
		font-size: 11px;
	}

	.marketInfo {
		padding: 0 15px;
	}

	.marketInfo h5 {
		font-size: 20px;
	}

	.demat-lead-form-article .my-col-item {
		width: 100%;
		margin: 6px 0;
		padding: 0 12px;
	}
    .demat-lead-form-article .article-otp-verify p#h_a_otp_success_msg {
        text-align: left !important;
        color: #fff;
        position: relative;
        left: 0;
        max-width: 100%;
        font-size: 12px;
        margin: 0;
        bottom: 5px;
    }
	.demat-lead-form-article {
		height: 100%;
	}

	.demat-lead-form-article button {
		margin: 0 !important;
	}

	.article-lead-form {
		/*display: none;*/
	}

	.meddlie-contentArea .my-col-4 {
		width: 100%;
	}

	.featureSlider .owl-dots.disabled {
		display: block !important;
	}

	.blogArea .my-col-6 {
		width: 100%;
	}
    .blogArea .blogItemList ul li {
        width: 100%;
        background: #F5F5F5;
    }
	.blogArea .my-row .my-col-6:nth-child(2) {
		display: none;
	}

	.featureSlider .owl-dots {
		position: relative;
		width: 100%;
		bottom: 5px;
		display: block;
	}

	.featureSlider .owl-dots button span {
		background: transparent !important;
		border: 1px solid #525252;
	}

	.featureSlider .owl-dots button.active span {
		background: #f16e2d !important;
		border-color: #f16e2d !important;
	}

	.featureSlider .owl-dots button {
		background: transparent;
		border: 0;
	}

	.mob-show {
		display: block !important;
	}

	.tabs-nav ul {
		display: flex;
		width: 100%;
		justify-content: center;
		background: #D1CDCD;
		height: 66px;
		border-radius: 10px;
	}

	.tabs-nav ul li {
		width: 100%;
	}

	.newsBox .newsTitle {
		display: none;
	}

	.tabs-nav ul li {
		text-align: center;
	}

	.tabs-nav ul li a {
		font-size: 10px;
		font-weight: 600;
		color: #1A1818;
		padding: 0 10px;
		border-right: 1px solid #aeaaa9;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		z-index: 9;
	}

	.tabs-nav ul li.active a,.tabs-nav ul li:nth-child(3) a {
		border: 0;
	}

	.tabs-nav ul li.active a {
		background: #241f57;
		color: #fff;
		border-radius: 10px 0 0 10px;
		position: relative;
	}

	.newsBox {
		padding-top: 20px;
		background: whitesmoke;
		border-radius: 10px 10px 0 0;
	}

	.tabs-nav ul li a:after {
		content: "";
		width: 15px;
		height: 15px;
		background: #241f57;
		position: absolute;
		bottom: -7px;
		transform: rotate(45deg);
		z-index: 9;
		transition: 0.9s;
		opacity: 0;
	}

	.tabs-nav ul li:nth-child(2).active a {
		border-radius: 0;
	}

	.tabs-nav ul li:nth-child(3).active a {
		border-radius: 0px 10px 10px 0px;
	}

	.tabs-nav ul li.active a:after {
		opacity: 1;
	}

	.showStockArea li.stockItem {
		width: 50%;
		position: relative;
	}
    .showStockArea div#ticker {
        display: none;
    }
    
    .showStockArea div#nifty_mobile {position:relative}
    
     
    .showStockArea .my-row.desk-hide {
        display: flex;
    }
    
    .showStockArea div#nifty_mobile a,div#sensex_mobile a {
        display: flex;
        flex-wrap: wrap;
    }
    
    .showStockArea div#nifty_mobile a p:nth-child(1), div#sensex_mobile a p:nth-child(1) {
        width: 100%;
        color: #1A1818;
        font-size: 17px;
        display: block;
        margin: 0 0 8px;
        font-family: 'Roboto', sans-serif;
        font-weight: 600;
    }
    
    .showStockArea p.fs18e {
        font-size: 12px;
        color: #787878;
        font-weight: 500;
        font-family: 'Roboto', sans-serif;
    }
    .showStockArea .my-row.desk-hide i {
        display: none;
    }
    .showStockArea p.fs14e.positive {
        font-size: 12px;
        padding: 0 0 0 13px;
        margin: 0 0 0 3px;
        color: #1FB21A;
        position: relative;
        font-weight: 600;
        }
    
    
    
    .showStockArea p.fs14e.positive:before {
        content: "\f0d8";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        font-size: 20px;
        position: absolute;
        left: -1px;
        top: -1px;
    }
    
    .showStockArea p.fs14e.negetive {
        font-size: 12px;
        padding: 0 0 0 13px;
        margin: 0 0 0 3px;
        color: #1FB21A;
        position: relative;
        font-weight: 600;
        }
    
    
    
    .showStockArea p.fs14e.negetive:before {
        content: "\f0d8";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        font-size: 20px;
        position: absolute;
        left: -1px;
        top: -1px;
    }
    
    .showStockArea div#nifty_mobile:after {
        content: "";
        width: 1px;
        height: 100%;
        background: white;
        position: absolute;
        top: 12px;
        right: 7px;
    }
    
     
    
    .showStockArea .showStockArea {}
	.showStockArea li.stockItem:nth-child(3),.showStockArea li.stockItem:nth-child(4) {
		display: none;
	}

	.showStockArea {
		background-size: cover;
		padding: 6px 0;
		height: auto;
	}

	.showStockArea li.stockItem p {
		font-size: 12px;
	}

	section.showStockArea .container {
		padding: 0 10px;
	}

	.showStockArea li.stockItem .postive-impact {
		font-size: 12px;
		padding: 0 0 0 13px;
		margin: 0 0 0 3px;
	}

	.showStockArea li.stockItem .postive-impact:before {
		font-size: 18px;
		top: -4px;
	}

	.showStockArea li.stockItem:nth-child(1):after {
		content: "";
		width: 1px;
		height: 100%;
		background: white;
		position: absolute;
		top: 12px;
		right: 7px;
	}

	.demat-lead-form-article h2 {
		font-size: 16px;
	}
	.footerList ul:nth-child(4) {
		width: 100% !important;
	}

	footer h4.viewMore.k-center {
		width: 100%;
	}
	
	footer h4.viewMore.k-center:after {
		left: 50%;
		position: relative;
		top: -4px;
	}
	.Header-brandeArea .searchform form .input-group {
    display: flex;
    width: 100%;
    justify-content: center;
}
.Header-brandeArea .searchform form {
    display: flex;
    width: 100%;
    /* padding: 0 5px 0 0; */
    justify-content: center;
}
.Header-brandeArea .searchform {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

html,body {
    overflow-x: hidden  !important;
}

.ar-content {
    word-break: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 16px;
    max-height: 100px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: 187px;
    margin: 13px 0;
    position: relative;
}

.ar-content:after {content: "Read more...";position: absolute;right: 0;bottom: 0;background: whitesmoke;padding: 0 0 0 17px;color: #f16e2d;}

.ar-content:hover {

    word-break: break-word;
    overflow: visible;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 16px;
    max-height: 100%;
    -webkit-line-clamp: unset;
    -webkit-box-orient: vertical;
    min-height: 32px;
    margin: 13px 0;
    position: relative;
    
}

.ar-content:hover:after{display:none;} 
}
@media screen and (max-width:767px) {

.marketCloseImg .marketTextOnImg {
    position: relative;
    margin-top: 20px;
}

.marketCloseImg img {
    display: none;
}

.marketCloseImg:after {
    display: none;
}

.marketCloseImg .marketTextOnImg h4, .marketCloseImg .marketTextOnImg h1 {
    color: #241f57;
}

.marketCloseImg .marketTextOnImg p {
    color: #241f57;
}

.marketCloseImg .date-Time-show {
    color: #241f57;
}
}